Failed

releases._2019_12._201911081000.Simple.validCorrespondingPackGZ_org.slf4j.jcl 1.7.2.v20130115-1340

Failing for the past 27 builds (Since #152 )
Took 0 ms.

Error Message

The plugin IU 'org.slf4j.jcl 1.7.2.v20130115-1340' has no corresponding .pack.gz artifact

Stacktrace

The plugin IU 'org.slf4j.jcl 1.7.2.v20130115-1340' has no corresponding .pack.gz artifact
http://download.eclipse.org/releases/2019-12/201911081000/plugins/org.slf4j.jcl_1.7.2.v20130115-1340.jar